/*
Theme Name: Support Page
Theme URI: http://wordpress.org/
Description: Support Page
Author: Dimon
Author URI: 
Template: twentythirteen
Version: 1.0
*/

/* Support Page */

a:focus, a:hover {
	text-decoration: none;
}


@media screen and (min-width: 992px) {
button#responsive-menu-button {
display: none !important;
}